<div class="row m-auto">
  <div class="col-12 col-sm-9 col-md-6 col-lg-5 m-auto">
    <h2>Sign up</h2>

    <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
    <%= render "devise/shared/error_messages", resource: resource %>

    <div class="field">
      <%= f.label :login %><br />
      <%= f.text_field :login, autofocus: true, placeholder: 'Will use for authenticate', :class => 'form-control' %>
    </div>

    <div class="field">
      <%= f.label :name %><br />
      <%= f.text_field :name, :class => 'form-control' %>
    </div>

    <div class="field">
      <%= f.label :email %><br />
      <%= f.email_field :email, :class => 'form-control' %>
    </div>

    <div class="field">
      <%= f.label :password %>
      <% if @minimum_password_length %>
      <em>(<%= @minimum_password_length %> characters minimum)</em>
      <% end %><br />
      <%= f.password_field :password, :class => 'form-control' %>
    </div>

    <div class="field">
      <%= f.label :password_confirmation %><br />
      <%= f.password_field :password_confirmation, :class => 'form-control' %>
    </div>

    <div class="actions">
      <%= f.submit "Sign up", :class => 'btn btn-primary my-2' %>
    </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>
